<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>la bolita</title>
	<style>
		div{
			height: 500px;
			width: 500px;
			position: relative;
			animation: desplazar 3s  infinite alternate,rotar 2s  infinite alternate
		}
		@keyframes desplazar{
			from{
				left: 0px;
				top:0px;
			}
			to{
				left:500px;
				top: 150px;

			}
		}
		@keyframes rotar{
			from{
				transform: rotate(20deg);
			}
			to{
				transform: rotate(-20deg);
			}
		}
	</style>
</head>
<body>
	<div><img src="bolagirando.jpg" alt="bolita"></div>
</body>
</html>